Compatibilità Kendo UI + Telerik UI for ASP.NET (MVC & Core), PHP, JSP

Compatibilità

Sistema operativo
  • Windows Server 2016
  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows Server 2012
  • Windows 7
  • Windows Server 2008
  • Windows Vista
  • Windows Server 2003
  • Windows XP
  • Windows Phone 8.0+
  • OS X 10.5+
  • Android 2.3+
  • iOS 6.0+
Tipo prodotto
  • Componente
Tipo di componente
  • JavaScript
  • Angolare
  • AngularJS
  • jQuery
  • Reagire
  • Vue.js
  • Controlli MVC ASP.NET
  • Controlli core ASP.NET
  • PHP Server Wrapper
  • Wrapper del server JSP
Compatibilità del browser
  • Microsoft Edge 20+
  • Microsoft Internet Explorer 9+
  • Cromo
  • Firefox
  • Opera 15+
  • OS X Safari 6.2.6+

Note sul supporto del sistema operativo:
Sono supportati i mouse ibridi e i dispositivi touch-screen; ad esempio, Internet Explorer 10, Chrome e Firefox su Windows 8.
JavaScript deve essere abilitato su tutti i browser in modo che possano essere autorizzati a eseguire script.

Requisiti di sistema

The current official version of Kendo UI requires jQuery 1.12.4. Usually, each newly released jQuery version introduces breaking changes and is not compatible with the existing Kendo UI versions. In such cases, use the previous jQuery version until the next official Kendo UI version that resolves the issue is released. Normally, the jQuery version that is shipped with the Kendo UI service packs is not changed but is updated in major releases.